An SQL Injection vulnerability exists in Webtareas 2.4p3… · CVE-2021-43481 – GitHub

Description. An SQL Injection vulnerability exists in Webtareas 2.4p3 and earlier via the $uq HTTP POST parameter in editapprovalstage.php. References.

Related:

  • No Related Posts

Leave a Reply